asterisk-vanilla (8:18.12.1-1~wazo4.deb10) wazo-dev-buster; urgency=medium

  * update from wazo-
    platform/asterisk@94c383c5a773c156a56dbe7fb35c279e05334595

 -- Wazo Maintainers <dev.wazo@gmail.com>  Thu, 16 Jun 2022 13:49:00 +0000

asterisk-vanilla (8:18.12.1-1~wazo4) wazo-dev-buster; urgency=medium

  * Dockerfile add res-stasis-amqp

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 07 Jun 2022 15:23:22 -0400

asterisk (8:18.12.1-1~wazo3) wazo-dev-buster; urgency=medium

  * Only allow 1 mobile contact on a given AOR

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 20 May 2022 08:10:57 -0400

asterisk (8:18.12.1-1~wazo1) wazo-dev-buster; urgency=medium

  * Asterisk 18.12.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 19 May 2022 14:52:40 -0400

asterisk (8:18.12.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.12.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 16 May 2022 10:42:44 -0400

asterisk (8:18.11.1-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.11.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 11 Apr 2022 08:31:38 -0400

asterisk (8:18.11.0-1~wazo3) wazo-dev-buster; urgency=medium

  * Asterisk 18.11.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 29 Mar 2022 09:38:10 -0400

asterisk (8:18.10.1-1~wazo3) wazo-dev-buster; urgency=medium

  * Increase max SDP media attributes

 -- Wazo Maintainers <dev@wazo.community>  Tue, 29 Mar 2022 05:40:40 -0400

asterisk (8:18.10.1-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.10.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 04 Mar 2022 15:20:27 -0500

asterisk (8:18.10.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.10.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 10 Feb 2022 09:27:52 -0500

asterisk (8:18.9.0-1~wazo8) wazo-dev-buster; urgency=medium

  * Add fix for ASTERISK-29821

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 02 Feb 2022 10:11:08 -0500

asterisk (8:18.9.0-1~wazo3) wazo-dev-buster; urgency=medium

  * backport app_queue hint fix from 18.10.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 18 Jan 2022 15:27:49 -0500

asterisk (8:18.9.0-1~wazo2) wazo-dev-buster; urgency=medium

  * asterisk 18.9.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 18 Jan 2022 11:34:04 -0500

asterisk (8:18.8.0-1~wazo4) wazo-dev-buster; urgency=medium

  * Reset STUN address during reload

 -- Wazo Maintainers <dev@wazo.community>  Thu, 06 Jan 2022 15:49:20 -0500

asterisk (8:18.8.0-1~wazo3) wazo-dev-buster; urgency=medium

  * Add null check for STUN address

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 04 Jan 2022 09:34:33 -0500

asterisk (8:18.8.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.8.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 29 Nov 2021 16:09:25 -0500

asterisk (8:18.6.0-1~wazo5) wazo-dev-buster; urgency=medium

  * PJPROJECT increase the max number of sdp media

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 17 Nov 2021 15:02:49 -0500

asterisk (8:18.6.0-1~wazo3) wazo-dev-buster; urgency=medium

  * Fix STUN DNS recurring resolution stopping on TTL = 0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 27 Sep 2021 16:14:12 -0400

asterisk (8:18.6.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.6.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 13 Sep 2021 13:45:12 -0400

asterisk (8:18.5.1-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.5.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 23 Jul 2021 08:40:28 -0400

asterisk (8:18.5.0-1~wazo5) wazo-dev-buster; urgency=medium

  * Fix STUN disable

 -- Wazo Maintainers <dev@wazo.community>  Thu, 08 Jul 2021 17:42:51 -0400

asterisk (8:18.5.0-1~wazo4) wazo-dev-buster; urgency=medium

  * Automatic refresh of STUN IP address from DNS

 -- Wazo Maintainers <dev@wazo.community>  Mon, 05 Jul 2021 16:26:48 -0400

asterisk (8:18.5.0-1~wazo3) wazo-dev-buster; urgency=medium

  * wazo ARI voicemail: Remove useless error message

 -- Wazo Maintainers <dev@wazo.community>  Mon, 05 Jul 2021 16:25:07 -0400

asterisk (8:18.5.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.5.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 29 Jun 2021 14:34:29 -0400

asterisk (8:18.4.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.4.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 11 May 2021 08:23:59 -0400

asterisk (8:18.3.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Fix error in wazo_mixmonitor_events patch

 -- Wazo Maintainers <dev@wazo.community>  Wed, 21 Apr 2021 10:31:48 -0400

asterisk (8:18.3.0-1~wazo1) wazo-dev-buster; urgency=medium

  * Asterisk 18.3.0

 -- Wazo Maintainers <dev@wazo.community>  Mon, 19 Apr 2021 14:16:10 -0400

asterisk (8:18.2.2-1~wazo1) wazo-dev-buster; urgency=medium

  * Asterisk 18.2.2

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 05 Mar 2021 11:20:49 -0500

asterisk (8:18.2.1-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 18.2.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 18 Feb 2021 14:32:35 -0500

asterisk (8:18.2.0-1~wazo4) wazo-dev-buster; urgency=medium

  * add CEL events MIXMONITOR_START/STOP

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 29 Jan 2021 14:04:30 -0500

asterisk (8:18.2.0-1~wazo3) wazo-dev-buster; urgency=medium

  * Asterisk 18.2.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 26 Jan 2021 08:14:14 -0500

asterisk (8:18.1.1-1~wazo4) wazo-dev-buster; urgency=medium

  * add AMI events MixMonitorStart/Stop/Mute

 -- Wazo Maintainers <dev@wazo.community>  Thu, 14 Jan 2021 17:16:43 -0500

asterisk (8:18.1.1-1~wazo1) wazo-dev-buster; urgency=medium

  * Asterisk 18.1.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 23 Dec 2020 09:10:17 -0500

asterisk (8:17.9.0-1~wazo3) wazo-dev-buster; urgency=medium

  * remove old init file

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 02 Dec 2020 10:08:29 -0500

asterisk (8:17.9.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 17.9.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 19 Nov 2020 11:26:59 -0500

asterisk (8:17.8.1-1~wazo1) wazo-dev-buster; urgency=medium

  * Asterisk 17.8.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 06 Nov 2020 08:47:22 -0500

asterisk (8:17.8.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 17.8.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 20 Oct 2020 09:00:05 -0400

asterisk (8:17.7.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 17.7.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 30 Sep 2020 13:54:57 -0400

asterisk (8:17.6.0-1~wazo3) wazo-dev-buster; urgency=medium

  * Fix logrotate command

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 30 Sep 2020 13:54:56 -0400

asterisk (8:17.6.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Add COLP patch

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 17 Jul 2020 14:44:15 -0400

asterisk (8:17.6.0-1~wazo1) wazo-dev-buster; urgency=medium

  * Asterisk 17.6.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 17 Jul 2020 08:01:46 -0400

asterisk (8:17.5.1-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 17.5.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 02 Jul 2020 07:53:02 -0400

asterisk (8:17.4.0-1~wazo6) wazo-dev-buster; urgency=medium

  * Fix realtime priority

 -- Wazo Maintainers <dev@wazo.community>  Fri, 19 Jun 2020 12:05:44 -0400

asterisk (8:17.4.0-1~wazo5) wazo-dev-buster; urgency=medium

  * add upstream patch to fix a memory leak

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 20 May 2020 07:43:19 -0400

asterisk (8:17.4.0-1~wazo3) wazo-dev-buster; urgency=medium

  * add upstream patch to fix a memory leak

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 20 May 2020 07:42:00 -0400

asterisk (8:17.4.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Asterisk 17.4.0
  * libsrtp 1.5.4

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 20 May 2020 07:41:00 -0400

asterisk (8:17.3.0-1~wazo4) wazo-dev-buster; urgency=medium

  * remove unused code in postinst

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 07 May 2020 12:06:47 -0400

asterisk (8:17.3.0-1~wazo3) wazo-dev-buster; urgency=medium

  * Fix rest-api spec ownership

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 20 Mar 2020 12:42:01 -0400

asterisk (8:17.3.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Rebuild for vanilla and debug

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 20 Mar 2020 08:02:58 -0400

asterisk (8:17.3.0-1~wazo1) wazo-dev-buster; urgency=medium

  * Asterisk 17.3.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 12 Mar 2020 13:52:28 -0400

asterisk (8:16.8.0-1~wazo5) wazo-dev-buster; urgency=medium

  * Backport upstream patch for bad audio due to incomplete TLS/SRTP setup [1]

  [1] https://gerrit.asterisk.org/c/asterisk/+/13792

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 09 Mar 2020 16:21:47 -0400

asterisk (8:16.8.0-1~wazo4) wazo-dev-buster; urgency=medium

  * add a JSON version of the PJSIP doc

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 12 Feb 2020 10:30:25 -0500

asterisk (8:16.8.0-1~wazo3) wazo-dev-buster; urgency=medium

  * add User asterisk to the service file

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 10 Feb 2020 14:30:19 -0500

asterisk (8:16.8.0-1~wazo2) wazo-dev-buster; urgency=medium

  * add french core sounds

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 05 Feb 2020 08:18:58 -0500

asterisk (8:16.8.0-1~wazo1) wazo-dev-buster; urgency=medium

  * Upgrade to Asterisk 16.8.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 05 Feb 2020 08:18:57 -0500

asterisk (8:16.7.0-1~wazo6) wazo-dev-buster; urgency=medium

  * add asterisk related issue to patch

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 08 Jan 2020 13:07:07 -0500

asterisk (8:16.7.0-1~wazo5) wazo-dev-buster; urgency=medium

  * fix pyhamcrest version to avoid 1.10 only

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 07 Jan 2020 14:06:21 -0500

asterisk (8:16.7.0-1~wazo4) wazo-dev-buster; urgency=medium

  * force rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 06 Jan 2020 18:02:48 +0200

asterisk (8:16.7.0-1~wazo3) wazo-dev-buster; urgency=medium

  * Revert asterisk commit that cause race condition

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 06 Jan 2020 10:08:01 -0500

asterisk (8:16.7.0-1~wazo2) wazo-dev-buster; urgency=medium

  * Upgrade to Asterisk 16.7.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 24 Dec 2019 09:47:48 -0500

asterisk (8:16.6.2-1~wazo6) wazo-dev-buster; urgency=medium

  * force rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 18 Dec 2019 11:27:12 +0200

asterisk (8:16.6.2-1~wazo5) wazo-dev-buster; urgency=medium

  * fix typo in rules files

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 10 Dec 2019 07:54:54 -0500

asterisk (8:16.6.2-1~wazo4) wazo-dev-buster; urgency=medium

  * add debug instructions for the vanilla and debug packages

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 02 Dec 2019 13:18:53 -0500

asterisk (8:16.6.2-1~wazo3) wazo-dev-buster; urgency=medium

  * force rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 02 Dec 2019 12:37:12 +0200

asterisk (8:16.6.2-1~wazo2) wazo-dev-buster; urgency=medium

  * force rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 28 Nov 2019 17:57:12 -0500

asterisk (8:16.6.2-1~wazo1) wazo-dev-buster; urgency=medium

  * upgrade to Asterisk 16.6.2

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 22 Nov 2019 08:53:52 -0500

asterisk (8:16.6.1-1~wazo3) wazo-dev-buster; urgency=medium

  * remove the openr2 dependency from the binary package

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 06 Nov 2019 14:02:47 -0500

asterisk (8:16.6.1-1~wazo2) wazo-dev-buster; urgency=medium

  * upgrade to Asterisk 16.6.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 18 Oct 2019 08:18:05 -0400

asterisk (8:16.6.0-1~wazo3) wazo-dev-buster; urgency=medium

  * use /run instead of /var/run

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 11 Oct 2019 10:00:44 -0400

asterisk (8:16.6.0-1~wazo2) wazo-dev-buster; urgency=medium

  * upgrade to Asterisk 16.6.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 09 Oct 2019 08:16:05 -0400

asterisk (8:16.5.1-1~wazo7) wazo-dev-buster; urgency=medium

  * Force rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 02 Oct 2019 11:14:53 -0400

asterisk (8:16.5.1-1~wazo3) wazo-dev-buster; urgency=medium

  * update wazo-pbx to wazo-platform

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 01 Oct 2019 13:13:42 -0400

asterisk (8:16.5.1-1~wazo2) wazo-dev-buster; urgency=medium

  * start after wazo-confgend

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 19 Sep 2019 11:43:25 -0400

asterisk (8:16.5.1-1~wazo1) wazo-dev-buster; urgency=medium

  * upgrade to Asterisk 16.5.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 09 Sep 2019 15:14:20 -0400

asterisk (8:16.5.0-1~wazo6) wazo-dev-buster; urgency=medium

  * Upgrade to Debian Buster

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 09 Sep 2019 15:18:43 -0400

asterisk (8:16.5.0-1~wazo5) wazo-dev-buster; urgency=medium

  * Rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 20 Aug 2019 09:07:04 +0200

asterisk (8:16.5.0-1~wazo4) wazo-dev-buster; urgency=medium

  * Rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 20 Aug 2019 08:17:22 +0200

asterisk (8:16.5.0-1~wazo3) wazo-dev-stretch; urgency=medium

  * upgrade to Asterisk 16.5.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 05 Aug 2019 13:14:36 -0400

asterisk (8:16.4.1-1~wazo4) wazo-dev-stretch; urgency=medium

  *  rename xivo-agid to wazo-agid

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 06 Aug 2019 15:20:42 -0400

asterisk (8:16.4.1-1~wazo3) wazo-dev-stretch; urgency=medium

  * upgrade to Asterisk 16.4.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 15 Jul 2019 10:54:27 -0400

asterisk (8:16.4.0-1~wazo10) wazo-dev-stretch; urgency=medium

  * add bridge variables

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 17 Jul 2019 15:12:51 -0400

asterisk (8:16.4.0-1~wazo9) wazo-dev-stretch; urgency=medium

  * add POST to the voicemail greeting API

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 08 Jul 2019 15:15:31 -0400

asterisk (8:16.4.0-1~wazo8) wazo-dev-stretch; urgency=medium

  * fix voicemail directory creation

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 04 Jul 2019 09:46:32 -0400

asterisk (8:16.4.0-1~wazo7) wazo-dev-stretch; urgency=medium

  * add the voicemail greeting API

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 02 Jul 2019 16:22:02 -0400

asterisk (8:16.4.0-1~wazo6) wazo-dev-stretch; urgency=medium

  * fix the documentation of the pjsip_aor mobility function parameter

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 27 Jun 2019 08:06:09 -0400

asterisk (8:16.4.0-1~wazo5) wazo-dev; urgency=medium

  * remove the voicemail greeting API

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 19 Jun 2019 07:23:47 -0400

asterisk (8:16.4.0-1~wazo4) wazo-dev-stretch; urgency=medium

  * force rebuild for the vanilla and debug packages

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 18 Jun 2019 10:04:38 -0400

asterisk (8:16.4.0-1~wazo3) wazo-dev-stretch; urgency=medium

  * add the voicemail greeting API

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 17 Jun 2019 14:47:41 -0400

asterisk (8:16.4.0-1~wazo2) wazo-dev-stretch; urgency=medium

  * upgrade to asterisk 16.4.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 06 Jun 2019 07:56:56 -0400

asterisk (8:16.3.0-1~wazo7) wazo-dev-stretch; urgency=medium

  * handle the mobility param in the contact header

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 28 May 2019 14:09:23 -0400

asterisk (8:16.3.0-1~wazo6) wazo-dev-stetch; urgency=medium

  * update test for the wazo resource

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 23 May 2019 09:01:32 -0400

asterisk (8:16.3.0-1~wazo5) wazo-dev-stetch; urgency=medium

  * update diff ignore of the AUTHORS file

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 23 May 2019 08:53:47 -0400

asterisk (8:16.3.0-1~wazo4) wazo-dev-stretch; urgency=medium

  * rename the ari voicemail patch

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 23 May 2019 08:24:25 -0400

asterisk (8:16.3.0-1~wazo3) wazo-dev-stretch; urgency=medium

  * update /var/lib/xivo to /var/lib/wazo for ConditionPathExists

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 21 May 2019 14:05:04 -0400

asterisk (8:16.3.0-1~wazo2) wazo-dev-stretch; urgency=medium

  * upgrade to Asterisk 16.3.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 05 Apr 2019 07:32:00 -0400

asterisk (8:16.3.0-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to Asterisk 16.3.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 05 Apr 2019 07:32:00 -0400

asterisk (8:16.2.1-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to Asterisk 16.2.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 01 Mar 2019 07:51:07 -0500

asterisk (8:16.2.0-1~wazo2) wazo-dev-stretch; urgency=medium

  * upgrade to Asterisk 16.2.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 19 Feb 2019 10:35:19 -0500

asterisk (8:16.1.1-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to Asterisk 16.1.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 28 Dec 2018 07:55:06 -0500

asterisk (8:16.1.0-1~wazo2) wazo-dev-stretch; urgency=medium

  * rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 13 Dec 2018 10:17:45 -0500

asterisk (8:16.1.0-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to Asterisk 16.1.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 12 Dec 2018 08:07:23 -0500

asterisk (8:16.0.1-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to asterisk 16.0.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 20 Nov 2018 13:25:13 -0500

asterisk (8:16.0.0-1~wazo8) wazo-dev-stretch; urgency=medium

  * remove patches that are not necessary with pjsip

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 19 Nov 2018 13:51:06 -0500

asterisk (8:16.0.0-1~wazo7) wazo-dev-stretch; urgency=medium

  * upgrade libsrtp 1.5.4

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 19 Nov 2018 11:16:41 -0500

asterisk (8:16.0.0-1~wazo6) wazo-dev-stretch; urgency=medium

  * rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 29 Oct 2018 13:27:14 -0400

asterisk (8:16.0.0-1~wazo5) wazo-dev-stretch; urgency=medium

  * configuration files are now in wazo-asterisk-config

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 23 Oct 2018 11:15:29 -0400

asterisk (8:16.0.0-1~wazo4) wazo-dev-stretch; urgency=medium

  * remove the bridge application patch

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 22 Oct 2018 13:00:04 -0400

asterisk (8:16.0.0-1~wazo3) wazo-dev-stretch; urgency=medium

  * remove nova compatibility patch
  * upgrade to asterisk 16.0.0
  * use the bundled jansson lib
  * add libedit-dev to build dependencies

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 22 Oct 2018 08:46:24 -0400

asterisk (8:15.6.1-1~wazo4) wazo-dev-stretch; urgency=medium

  * add the app parameter to the bridge api

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 28 Sep 2018 07:54:39 -0400

asterisk (8:15.6.1-1~wazo3) wazo-dev-stretch; urgency=medium

  * update patch from gerrit review

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 27 Sep 2018 11:22:27 -0400

asterisk (8:15.6.1-1~wazo2) wazo-dev-stretch; urgency=medium

  * fix stale moh wrapper reference

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 25 Sep 2018 13:18:55 -0400

asterisk (8:15.6.1-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to asterisk 15.6.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 21 Sep 2018 08:10:17 -0400

asterisk (8:15.6.0-1~wazo2) wazo-dev-stretch; urgency=medium

  * upgrade to asterisk 15.6.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 17 Sep 2018 15:16:35 -0400

asterisk (8:15.5.0-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to asterisk 15.5.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 20 Jul 2018 15:26:42 -0400

asterisk (8:15.4.1-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to asterisk 15.4.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 13 Jun 2018 07:08:02 -0400

asterisk (8:15.4.0-1~wazo2) wazo-dev-stretch; urgency=medium

  * Fix unit masking when using asterisk-vanilla

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 15 May 2018 10:59:51 -0400

asterisk (8:15.4.0-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to asterisk 15.4.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 02 May 2018 10:24:22 -0400

asterisk (8:15.2.2-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to asterisk 15.2.2

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 22 Feb 2018 11:24:26 -0500

asterisk (8:15.2.0-1~wazo4) wazo-dev-stretch; urgency=medium

  * Fix Asterisk bug 27488

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 23 Jan 2018 14:50:53 -0500

asterisk (8:15.2.0-1~wazo3) wazo-dev-stretch; urgency=medium

  * Add a patch to fix the VoicemailUserEntry event

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 19 Jan 2018 12:21:51 -0500

asterisk (8:15.2.0-1~wazo2) wazo-dev-stretch; urgency=medium

  * rebuild

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 12 Jan 2018 14:41:24 -0500

asterisk (8:15.2.0-1~wazo1) wazo-dev-stretch; urgency=medium

  * upgrade to asterisk 15.2.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 12 Jan 2018 09:57:24 -0500

asterisk (8:15.1.3-1~wazo11) wazo-dev; urgency=medium

  * upgrade to stretch

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 09 Jan 2018 12:47:54 -0500

asterisk (8:15.1.3-1~wazo10) wazo-dev; urgency=medium

  * bump version

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 26 Dec 2017 15:37:40 -0500

asterisk (8:15.1.3-1~wazo9) wazo-dev; urgency=medium

  * bump version

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 26 Dec 2017 14:53:09 -0500

asterisk (8:15.1.3-1~wazo8) wazo-dev; urgency=medium

  * fix dependencies for stretch

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 26 Dec 2017 11:40:30 -0500

asterisk (8:15.1.3-1~wazo7) wazo-dev; urgency=medium

  * update dependencies for stretch

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 26 Dec 2017 10:44:14 -0500

asterisk (8:15.1.3-1~wazo6) wazo-dev; urgency=medium

  * bump version

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 22 Dec 2017 19:08:49 -0500

asterisk (8:15.1.3-1~wazo5) wazo-dev; urgency=medium

  * bump version

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 22 Dec 2017 19:00:10 -0500

asterisk (8:15.1.3-1~wazo4) wazo-dev; urgency=medium

  * update dockerfile to stretch

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 22 Dec 2017 18:18:05 -0500

asterisk (8:15.1.3-1~wazo2) wazo-dev; urgency=medium

  * fix build options

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 08 Dec 2017 13:53:43 -0500

asterisk (8:15.1.3-1~wazo1) wazo-dev; urgency=medium

  * update to 15.1.3

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 01 Dec 2017 16:15:47 -0500

asterisk (8:15.1.2-1~wazo2) wazo-dev; urgency=medium

  * bump version

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 01 Dec 2017 11:38:46 -0500

asterisk (8:15.1.2-1~wazo1) wazo-dev; urgency=medium

  * update to 15.1.2

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 01 Dec 2017 10:40:31 -0500

asterisk (8:15.1.1-1~wazo1) wazo-dev; urgency=medium

  * update to 15.1.1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 09 Nov 2017 14:58:50 -0500

asterisk (8:15.1.0-1~wazo1) wazo-dev; urgency=medium

  * update to 15.1.0.

 -- Sylvain Boily <sboily@wazo.community>  Mon, 30 Oct 2017 14:37:47 -0400

asterisk (8:15.0.0-1~wazo4) wazo-dev; urgency=medium

  * control: update breaks

 -- Wazo Maintainers <dev+pkg@wazo.community>  Tue, 17 Oct 2017 11:13:43 -0400

asterisk (8:15.0.0-1~wazo3) wazo-dev; urgency=medium

  * update integration tests

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 11 Oct 2017 12:47:18 -0400

asterisk (8:15.0.0-1~wazo2) wazo-dev; urgency=medium

  * update wazo-dev to asterisk 15

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 11 Oct 2017 11:14:20 -0400

asterisk (8:15.0.0-1~wazo1) asterisk-15; urgency=medium

  * Asterisk 15 is released!

 -- Sylvain Boily <sboily@wazo.community>  Tue, 03 Oct 2017 09:25:12 -0400

asterisk (8:14.6.0-1~wazo1) wazo-dev; urgency=medium

  * update to 14.6.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 17 Jul 2017 11:00:56 -0400

asterisk (8:14.5.0-1~wazo4) xivo-dev; urgency=medium

  * ignore LICENSE file when building

 -- Wazo Maintainers <dev@wazo.community>  Thu, 15 Jun 2017 08:58:09 -0400

asterisk (8:14.5.0-1~wazo3) xivo-dev; urgency=medium

  * add LICENSE file

 -- Wazo Maintainers <dev@wazo.community>  Wed, 14 Jun 2017 15:44:37 -0400

asterisk (8:14.5.0-1~wazo2) wazo-dev; urgency=medium

  * update to 14.5.0

 -- Wazo Maintainers <dev+pkg@wazo.community>  Wed, 07 Jun 2017 09:50:06 -0400

asterisk (8:14.4.0-1~wazo9) wazo-dev; urgency=medium

  * ignore integration-tests when building (2)

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 15 May 2017 10:28:22 -0400

asterisk (8:14.4.0-1~wazo8) wazo-dev; urgency=medium

  * ignore integration-tests when building

 -- Wazo Maintainers <dev+pkg@wazo.community>  Mon, 15 May 2017 10:13:05 -0400

asterisk (8:14.4.0-1~wazo7) wazo-dev; urgency=medium

  * remove patch cel HOLD UNHOLD

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 12 May 2017 11:09:58 -0400

asterisk (8:14.4.0-1~wazo6) wazo-dev; urgency=medium

  * refactor xivo_skill_queues for applicability

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 20 Apr 2017 11:16:22 -0400

asterisk (8:14.4.0-1~wazo5) wazo-dev; urgency=medium

  * fix changelog versions

 -- Wazo Maintainers <dev@wazo.community>  Fri, 07 Apr 2017 17:07:30 -0400

asterisk (8:14.4.0-1~wazo3) wazo-dev; urgency=medium

  * bump version

 -- Wazo Maintainers <dev@wazo.community>  Fri, 07 Apr 2017 16:49:04 -0400

asterisk (8:14.4.0-1~wazo2) wazo-dev; urgency=medium

  * update URL

 -- Wazo Maintainers <dev@wazo.community>  Fri, 07 Apr 2017 16:24:43 -0400

asterisk (8:14.4.0-1~wazo1) wazo-dev; urgency=medium

  * update to 14.4.0

 -- Wazo Maintainers <dev@wazo.community>  Fri, 07 Apr 2017 14:58:09 -0400

asterisk (8:14.4.0~rc1-1~wazo3) wazo-dev; urgency=medium

  * fix queue skills

 -- Sylvain Boily <sboily@wazo.community>  Thu, 30 Mar 2017 17:21:12 -0400

asterisk (8:14.4.0~rc1-1~wazo2) wazo-dev; urgency=medium

  * Fix download version

 -- Sylvain Boily <sboily@wazo.community>  Thu, 30 Mar 2017 15:41:46 -0400

asterisk (8:14.4.0~rc1-1~wazo1) wazo-dev; urgency=medium

  * update to 14.4.0-rc1

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 30 Mar 2017 15:29:56 -0400

asterisk (8:14.3.0-1~wazo4) wazo-dev; urgency=medium

  * version bump for the builder

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 07 Apr 2017 14:20:27 -0400

asterisk (8:14.3.0-1~wazo3) wazo-dev; urgency=medium

  * Fix avoid an infinite loop on AMI redirect with 2 channels

 -- Wazo Maintainers <dev+pkg@wazo.community>  Fri, 07 Apr 2017 13:37:41 -0400

asterisk (8:14.3.0-1~wazo2) wazo-dev; urgency=medium

  * Fix res_ari_xivo

 -- Wazo Maintainers <dev+pkg@wazo.community>  Thu, 30 Mar 2017 15:29:30 -0400

asterisk (8:14.3.0-1~wazo1) wazo-dev; urgency=medium

  * update to 14.3.0

 -- Wazo Maintainers <dev.wazo@gmail.com>  Fri, 17 Feb 2017 13:18:14 -0500

asterisk (8:14.2.1-1~wazo4) xivo-dev; urgency=medium

  * fix memory leak when using ARI channelvars

 -- Wazo Maintainers <dev@wazo.community>  Fri, 03 Feb 2017 13:42:21 -0500

asterisk (8:14.2.1-1~wazo3) wazo-dev; urgency=medium

  * add frame deferral patch

 -- Wazo Maintainers <dev.wazo@gmail.com>  Mon, 12 Dec 2016 08:13:02 -0500

asterisk (8:14.2.1-1~wazo2) wazo-dev; urgency=medium

  * update to 14.2.1

 -- Wazo Maintainers <dev.wazo@gmail.com>  Thu, 08 Dec 2016 16:58:48 -0500

asterisk (8:14.2.0-1~xivo4) wazo-dev; urgency=medium

  * update xivo_banner

 -- Wazo Maintainers <dev.wazo@gmail.com>  Mon, 05 Dec 2016 11:23:20 -0500

asterisk (8:14.2.0-1~xivo2) wazo-dev; urgency=medium

  * update version

 -- Etienne Lessard <elessard97@gmail.com>  Tue, 29 Nov 2016 16:34:41 -0500

asterisk (8:14.2.0-1~xivo1) xivo-dev; urgency=medium

  * update to 14.2.0

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 23 Nov 2016 12:57:01 -0500

asterisk (8:14.2.0~rc1-1~xivo1) xivo-dev; urgency=medium

  * update to 14.2.0-rc1

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 18 Nov 2016 15:54:34 -0500

asterisk (8:14.1.2-1~xivo4) xivo-dev; urgency=medium

  * revert "use systemd notify" (unstable)

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 17 Nov 2016 07:37:45 -0500

asterisk (8:14.1.2-1~xivo3) xivo-dev; urgency=medium

  * use bundled version of pjproject

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 11 Nov 2016 09:44:53 -0500

asterisk (8:14.1.2-1~xivo2) xivo-dev; urgency=medium

  * include codec_opus module

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 10 Nov 2016 15:54:02 -0500

asterisk (8:14.1.2-1~xivo1) xivo-dev; urgency=medium

  * update to 14.1.2

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 10 Nov 2016 15:52:18 -0500

asterisk (8:14.1.1-1~xivo5) xivo-dev; urgency=medium

  * add patch xivo_ari_expose_voicemail_functions

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 04 Nov 2016 15:58:01 -0400

asterisk (8:14.1.1-1~xivo1) xivo-dev; urgency=medium

  * update to 14.1.1

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 28 Oct 2016 10:47:15 -0400

asterisk (8:14.1.0-1~xivo2) xivo-dev; urgency=medium

  * use systemd notify

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 26 Oct 2016 11:49:03 -0400

asterisk (8:14.1.0-1~xivo1) xivo-dev; urgency=medium

  * update to 14.1.0

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 26 Oct 2016 07:56:59 -0400

asterisk (8:14.1.0~rc1-1~xivo2) xivo-dev; urgency=medium

  * update to 14.1.0-rc1

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 18 Oct 2016 07:53:16 -0400

asterisk (8:14.0.2-1~xivo9) xivo-dev; urgency=medium

  * merge asterisk 14 into production

 -- Pascal Cadotte Michaud <pcadotte@proformatique.com>  Fri, 14 Oct 2016 11:36:52 -0400

asterisk (8:14.0.2-1~xivo8) xivo-dev; urgency=medium

  * update to 14.0.2

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 04 Oct 2016 13:49:52 -0400

asterisk (8:13.11.2-1~xivo7) xivo-dev; urgency=medium

  * add patch xivo_ari_set_channel_var_bypass

 -- Etienne Lessard <elessard@proformatique.com>  Mon, 03 Oct 2016 10:12:35 -0400

asterisk (8:13.11.2-1~xivo6) xivo-dev; urgency=medium

  * force rebuild

 -- Pascal Cadotte Michaud <pcadotte@proformatique.com>  Wed, 28 Sep 2016 10:36:24 -0400

asterisk (8:13.11.2-1~xivo4) xivo-dev; urgency=medium

  * disable BUILD_NATIVE option

 -- Etienne Lessard <elessard@proformatique.com>  Mon, 26 Sep 2016 14:21:21 -0400

asterisk (8:13.11.2-1~xivo3) xivo-dev; urgency=medium

  * bump version

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 13 Sep 2016 08:41:34 -0400

asterisk (8:13.11.2-1~xivo2) xivo-dev; urgency=medium

  * add patch xivo_ari_events_moh

 -- Sebastien Duthil <sduthil@proformatique.com>  Thu, 08 Sep 2016 15:07:59 -0400

asterisk (8:13.11.2-1~xivo1) xivo-dev; urgency=medium

  * update to 13.11.2

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 09 Sep 2016 14:12:35 -0400

asterisk (8:13.11.1-1~xivo1) xivo-dev; urgency=medium

  * update to 13.11.1

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 09 Sep 2016 07:54:50 -0400

asterisk (8:13.11.0-1~xivo1) xivo-dev; urgency=medium

  * update to 13.11.0

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 02 Sep 2016 11:05:56 -0400

asterisk (8:13.11.0~rc1-1~xivo1) xivo-dev; urgency=medium

  * update to 13.11.0-rc1

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 05 Aug 2016 10:32:33 -0400

asterisk (8:13.10.0-1~xivo8) xivo-dev; urgency=medium

  * add patch xivo_dtls_negotiation_delay

 -- Etienne Lessard <elessard@proformatique.com>  Mon, 18 Aug 2016 08:23:44 -0400

asterisk (8:13.10.0-1~xivo7) xivo-dev; urgency=medium

  * add xivo_revert_queue_members_can_receive_multiple_calls

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 17 Aug 2016 09:40:19 -0400

asterisk (8:13.10.0-1~xivo6) xivo-dev; urgency=medium

  * force rebuild

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 12 Aug 2016 11:12:53 -0400

asterisk (8:13.10.0-1~xivo5) xivo-dev; urgency=medium

  * update adduser usage in postinst

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 09 Aug 2016 09:34:55 -0400

asterisk (8:13.10.0-1~xivo4) xivo-dev; urgency=medium

  * remove Wants in systemd unit file

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 02 Aug 2016 10:55:52 -0400

asterisk (8:13.10.0-1~xivo3) xivo-dev; urgency=medium

  * add patch xivo_fix_segfault_manager_showdialplan (fix AST-26226)

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 22 Jul 2016 11:10:14 -0400

asterisk (8:13.10.0-1~xivo2) xivo-dev; urgency=medium

  * update to 13.10.0

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 21 Jul 2016 14:54:10 -0400

asterisk (8:13.10.0~rc3-1~xivo1) xivo-dev; urgency=medium

  * update to 13.10.0-rc3

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 15 Jul 2016 08:13:03 -0400

asterisk (8:13.10.0~rc1-1~xivo1) xivo-dev; urgency=medium

  * update to 13.10.0-rc1

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 23 Jun 2016 12:22:45 -0400

asterisk (8:13.9.1-1~xivo11) xivo-dev; urgency=medium

  * add the version to libss7-dev dependency

 -- Pascal Cadotte Michaud <pcadotte@proformatique.com>  Wed, 13 Jul 2016 11:30:17 -0400

asterisk (8:13.9.1-1~xivo8) xivo-dev; urgency=medium

  * add libss7 depends

 -- Sylvain Boily <sboily@proformatique.com>  Tue, 12 Jul 2016 22:05:28 -0400

asterisk (8:13.9.1-1~xivo7) xivo-dev; urgency=medium

  * replace ast_channels_lock and co. with ast_channels_get_mutex

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 07 Jul 2016 14:57:33 -0400

asterisk (8:13.9.1-1~xivo6) xivo-dev; urgency=medium

  * fix leak in nova patch

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 12 Jul 2016 07:25:44 -0400

asterisk (8:13.9.1-1~xivo5) xivo-dev; urgency=medium

  * update nova patch

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 06 Jul 2016 11:35:58 -0400

asterisk (8:13.9.1-1~xivo4) xivo-dev; urgency=medium

  * Add CEL NOVA compatibility code.

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 07 Jun 2016 15:34:58 -0400

asterisk (8:13.9.1-1~xivo2) xivo-dev; urgency=medium

  * update to 13.9.1

 -- Etienne Lessard <elessard@proformatique.com>  Mon, 16 May 2016 09:11:30 -0400

asterisk (8:13.9.0-1~xivo1) xivo-dev; urgency=medium

  * update to 13.9.0

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 10 May 2016 15:23:21 -0400

asterisk (8:13.8.0-1~xivo4) xivo-dev; urgency=medium

  * backport proposed / potential fix for ASTERISK-25888

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 05 Apr 2016 14:10:40 -0400

asterisk (8:13.8.0-1~xivo3) xivo-dev; urgency=medium

  * backport fix for LDCONFIG

 -- Pascal Cadotte Michaud <pcadotte@proformatique.com>  Tue, 05 Apr 2016 11:52:50 -0400

asterisk (8:13.8.0-1~xivo2) xivo-dev; urgency=medium

  * force rebuild

 -- Pascal Cadotte Michaud <pcadotte@proformatique.com>  Tue, 05 Apr 2016 09:48:16 -0400

asterisk (8:13.8.0-1~xivo1) xivo-dev; urgency=medium

  * Update to asterisk 13.8.0

 -- Sylvain Boily <sboily@proformatique.com>  Tue, 29 Mar 2016 18:37:14 -0400

asterisk (8:13.7.2-1~xivo7) xivo-dev; urgency=medium

  * Fix bug in xivo_dtmf_workaround_when_no_rtp patch

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 23 Mar 2016 14:58:35 -0400

asterisk (8:13.7.2-1~xivo6) xivo-dev; urgency=medium

  * Wait using "asterisk -rx" instead of "test".

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 11 Mar 2016 14:29:10 -0500

asterisk (8:13.7.2-1~xivo5) xivo-dev; urgency=medium

  * Wait for /var/run/asterisk/asterisk.ctl to show up at start.

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 08 Mar 2016 15:53:35 -0500

asterisk (8:13.7.2-1~xivo4) xivo-dev; urgency=medium

  * Add a patch for ticket #6114

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Fri, 04 Mar 2016 13:27:18 -0500

asterisk (8:13.7.2-1~xivo3) xivo-dev; urgency=medium

  * Add a fix for the regression introduced in 13.7.2-1~xivo2

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Tue, 01 Mar 2016 10:23:06 -0500

asterisk (8:13.7.2-1~xivo2) xivo-dev; urgency=medium

  * Add "DTMF workaround when no RTP" patch.

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 17 Feb 2016 12:41:59 -0500

asterisk (8:13.7.2-1~xivo1) xivo-dev; urgency=medium

  * Update to asterisk 13.7.2

 -- Sylvain Boily <sboily@avencall.com>  Tue, 09 Feb 2016 07:22:08 -0500

asterisk (8:13.7.1-1~xivo1) xivo-dev; urgency=medium

  * Security issue AST-2016-001, AST-2016-002, AST-2016-003

 -- Sylvain Boily <sboily@avencall.com>  Thu, 04 Feb 2016 07:18:32 -0500

asterisk (8:13.7.0-1~xivo5) xivo-dev; urgency=medium

  * Force asterisk rebuild

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Fri, 29 Jan 2016 14:53:24 -0500

asterisk (8:13.7.0-1~xivo4) xivo-dev; urgency=medium

  * Force asterisk rebuild

 -- Sylvain Boily <sboily@avencall.com>  Wed, 20 Jan 2016 17:42:30 -0500

asterisk (8:13.7.0-1~xivo3) xivo-dev; urgency=medium

  * revert 434db4dd427543102443cb555416e35295016bb fix on asterisk 13.8 not 13.7

 -- Sylvain Boily <sylvain@wazo.io>  Tue, 19 Jan 2016 14:30:49 -0500

asterisk (8:13.7.0-1~xivo1) xivo-dev; urgency=medium

  * update to 13.7.0

 -- Sylvain Boily <sboily@avencall.com>  Fri, 15 Jan 2016 19:04:44 -0500

asterisk (8:13.6.0-2~xivo12) xivo-dev; urgency=low

  * Switch from sysV to systemd.

 -- Etienne Lessard <elessard@avencall.com>  Tue, 22 Dec 2015 11:53:48 -0500

asterisk (8:13.6.0-2~xivo8) xivo-dev; urgency=low

  * upgrade to jessie

 -- Etienne Lessard <elessard@avencall.com>  Tue, 08 Dec 2015 10:33:44 -0500

asterisk (8:13.6.0-1~xivo7) xivo-dev; urgency=medium

  * Add patch for digits gender

 -- Francois Blackburn <fblackburn@avencall.com>  Wed, 18 Nov 2015 10:01:08 -0500

asterisk (8:13.6.0-1~xivo6) xivo-dev; urgency=medium

  * Force rebuild

 -- Sylvain Boily <sboily@avencall.com>  Wed, 04 Nov 2015 07:11:03 -0500

asterisk (8:13.6.0-1~xivo4) xivo-dev; urgency=medium

  * Revert ari mailboxes

 -- Sylvain Boily <sboily@avencall.com>  Tue, 03 Nov 2015 23:19:03 -0500

asterisk (8:13.6.0-1~xivo2) xivo-dev; urgency=medium

  * update to 13.6.0

 -- Sylvain Boily <sboily@avencall.com>  Fri, 09 Oct 2015 22:53:06 -0400

asterisk (8:13.6.0~rc3-1~xivo1) xivo-dev; urgency=low

  * update to 13.6.0-rc3

 -- Etienne Lessard <elessard@avencall.com>  Thu, 08 Oct 2015 12:27:01 -0400

asterisk (8:13.5.0-1~xivo2) xivo-dev; urgency=medium

  * update to 13.5.0

 -- Francois Blackburn <fblackburn@avencall.com>  Mon, 10 Aug 2015 08:04:12 -0400

asterisk (8:13.5.0~rc1-1~xivo1) xivo-dev; urgency=low

  * update to 13.5.0-rc1

 -- Etienne Lessard <elessard@avencall.com>  Tue, 28 Jul 2015 09:58:26 -0400

asterisk (8:13.4.0-1~xivo6) xivo-dev; urgency=low

  * force rebuild

 -- Sebastien Duthil <sduthil@avencall.com>  Thu, 09 Jul 2015 10:15:01 -0400

asterisk (8:13.4.0-1~xivo1) xivo-dev; urgency=low

  * update version

 -- Etienne Lessard <elessard@avencall.com>  Wed, 08 Jul 2015 11:20:15 -0400

asterisk (8:11.17.1+xivo.15.11~20150608.145923.95f0bc00-wheezy-1) xivo-dev; urgency=medium

  * update version

 -- Sylvain Boily <sboily@avencall.com>  Tue, 09 Jun 2015 16:10:19 -0400

asterisk (8:11.17.1+xivo.15.11~20150608.143835.5da538b8-1) xivo-dev; urgency=medium

  * update asterisk version and packaging

 -- Sylvain Boily <sboily@avencall.com>  Tue, 09 Jun 2015 13:35:34 -0400

asterisk (8:11.6.0+pf.xivo.13.23~20131112.202019.ac3e4d8-2) squeeze-xivo-skaro-dev; urgency=low

  * update comments in the rules file

 -- Etienne Lessard <elessard@avencall.com>  Wed, 20 Nov 2013 11:38:00 -0500

asterisk (8:11.5.0+pf.xivo.13.15~20130722.141054.2668289-2) squeeze-xivo-skaro-dev; urgency=low

  * update version

 -- Etienne Lessard <elessard@avencall.com>  Wed, 17 Apr 2013 08:46:35 -0400

asterisk (8:11.3.0+pf.xivo.13.08~20130415.171049.693b5fb-2) squeeze-xivo-skaro-dev; urgency=low

  * update version

 -- Etienne Lessard <elessard@avencall.com>  Tue, 16 Apr 2013 11:25:19 -0400

asterisk (8:11.3.0+pf.xivo.13.08~20130402.171506.c346435-2) squeeze-xivo-skaro-dev; urgency=low

  * rename package asterisk
  * fix epoch

 -- Nicolas HICHER <nhicher@avencall.com>  Mon, 15 Apr 2013 12:56:51 -0400

asterisk11 (11.2.1+pf.xivo.13.05~20130312.141540.ebe5465-2) squeeze-xivo-skaro-dev; urgency=low

  * Enable app_meetme

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Tue, 12 Mar 2013 14:28:08 -0400

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-7) squeeze-xivo-skaro-dev; urgency=low

  * fix typo

 -- Nicolas HICHER <nhicher@avencall.com>  Mon, 25 Feb 2013 10:32:26 -0500

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-6) squeeze-xivo-skaro-dev; urgency=low

  * fix lib install
  * rename init file

 -- Nicolas HICHER <nhicher@avencall.com>  Mon, 25 Feb 2013 09:51:50 -0500

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-5) squeeze-xivo-skaro-dev; urgency=low

  * revert init script

 -- Nicolas HICHER <nhicher@avencall.com>  Sat, 23 Feb 2013 08:49:59 -0500

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-3) squeeze-xivo-skaro-dev; urgency=low

  * add provides, replaces, conflicts with asterisk

 -- Nicolas HICHER <nhicher@avencall.com>  Fri, 22 Feb 2013 14:40:04 -0500

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-2) squeeze-xivo-skaro-dev; urgency=low

  * fix init script (status on stopped service must return 3)

 -- Nicolas HICHER <nhicher@avencall.com>  Fri, 22 Feb 2013 12:32:20 -0500

asterisk11 (11.0.0-0) squeeze-xivo-skaro-dev; urgency=low

  * asterisk 11

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 26 Oct 2012 15:19:17 -0400
